@charset "utf-8";
/* CSS Document */


a {
	text-decoration:none;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover {
	text-decoration:none;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
h1 {
	text-transform:uppercase;
	text-align:center;
}
h2 {
	text-transform:uppercase;
	text-align:center;
	margin:0;
	padding:21px 0 36px;
}
h3 {
	font-weight:700 !important;
	margin:0 0 17px;
}
p { margin-bottom:20px; }
.btn.btn-primary {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	line-height:18px;
	font-weight:400;
	font-style:normal;
	text-transform:uppercase;
	color:#FFF;
	padding:9px 23px 7px;
	position:relative;
	letter-spacing:0;
	background:transparent;
	border-radius:0;
	box-shadow:none;
	text-shadow:1px 1px 1px #404040;
	border:none;
	outline:none;
	border-radius:4px;
	z-index:1;
	overflow:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.btn.btn-primary:before {
	content:"";
	position:absolute;
	width:0;
	height:100%;
	bottom:0;
	right:0;
	top:0;
	z-index:-1;
	overflow:hidden;
	border-radius:5px;
	background:#ffc807;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.btn.btn-primary:after {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	bottom:0;
	left:0;
	overflow:hidden;
	border-radius:5px;
	background:#404040;
	z-index:-2;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.btn.btn-primary:hover {
	color:#fff;
	text-shadow:1px 1px 1px #e8b606;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.btn.btn-primary:hover:after {
	background:#ffc807;
	-webkit-transition:all 0.8s ease;
	-moz-transition:all 0.8s ease;
	-o-transition:all 0.8s ease;
	transition:all 0.8s ease;
}
.btn.btn-primary:hover:before {
	width:100%;
	left:0;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.btn.btn-primary.extrabutton1 {
	position:relative;
	display:block;
	margin:40px auto 20px;
	max-width:55px;
	text-align:center;
	padding:9px 12px 7px;
	text-shadow:1px 1px 1px #e8b606;
}
.btn.btn-primary.extrabutton1:before {
	content:"";
	position:absolute;
	width:0;
	height:100%;
	bottom:0;
	right:0;
	top:0;
	z-index:-1;
	overflow:hidden;
	border-radius:5px;
	background:#404040;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.btn.btn-primary.extrabutton1:after {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	bottom:0;
	left:0;
	overflow:hidden;
	border-radius:5px;
	background:#ffc807;
	z-index:-2;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.btn.btn-primary.extrabutton1:hover {
	color:#fff;
	text-shadow:1px 1px 1px #404040;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.btn.btn-primary.extrabutton1:hover:after {
	background:#404040;
	-webkit-transition:all 0.8s ease;
	-moz-transition:all 0.8s ease;
	-o-transition:all 0.8s ease;
	transition:all 0.8s ease;
}
.btn.btn-primary.extrabutton1:hover:before {
	width:100%;
	left:0;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}





.icons_offer {
	position:relative;
	border-radius:400px;
	overflow:hidden;
	border:1px solid #ffc807;
	margin:2px 26px 10px 0;
	background:transparent;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.icons_offer:after {
	position:absolute;
	content:"";
	display:block;
	right:0;
	top:0;
	left:0;
	bottom:0;
	border:0px solid #cea000;
	border-radius:400px;
	background-color:transparent;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}





.service-box {
	overflow:visible;
	min-height:20px;
	padding:23px 25px 27px;
	margin:50px 0 30px;
	
	background-color:#f1f1f1;
	box-shadow:none;
	border:none;
	box-sizing:border-box;
	box-shadow:none;
	border-radius:0;
	text-align:center;
	position:relative;
}
@media (max-width: 979px) and (min-width: 768px) {
	.service-box { padding:23px 5px 27px; }
}
.service-box:before {
	position:absolute;
	left:0;
	right:0;
	height:0;
	bottom:0;
	content:"";
	z-index:-1;
	border-radius:10px;
	background-color:transparent;
	/*background-color:#f1f1f1;*/
	-webkit-transition:all 0.9s ease;
	-moz-transition:all 0.9s ease;
	-o-transition:all 0.9s ease;
	transition:all 0.9s ease;
}
.service-box:hover:before {
	height:100%;
	top:0;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.service-box:hover .icon {
	border:solid 2px #0079c1;
	/*border:solid 2px #419101;*/
	color:#fff;
	transform:rotateY(180deg);
	/*background-color:#0079c1;*/
	background-color:#0079c1;
	-webkit-transform:rotateY(180deg);
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.service-box:hover .icon img {
	position:absolute;
	top:0;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.service-box.nums .icon i, .service-box.nums .icon img { display:none; }
.service-box .extrabox {
	-webkit-perspective:140px;
	-moz-perspective:140px;
	perspective:140px;
	transform:perspective(140px);
	position:relative;
	display:block;
	margin:0 0 38px 0;
}
.service-box .icon {
	width:131px;
	height:131px;
	line-height:96px !important;
	text-align:center;
	background-color:#fff;
	font-size:50px;
	font-weight:normal;
	color:#ffffff;
	float:none;
	overflow:hidden;
	border-radius:500px;
	margin:0;
	border:solid 2px #0079c1;
	display:block;
	margin:0 auto;
	transform:rotateY(0deg);
	-webkit-transform:rotateY(0deg);
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
}
.service-box .icon strong {
	width:131px;
	height:131px;
	position:absolute;
	display:block;
	border-radius:400px;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	top:0;
	left:0;
	right:0;
}
.service-box .icon img {
	position:absolute;
	display:block;
	border-radius:400px;
	overflow:hidden;
	top:-131px;
	left:0;
	right:0;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.service-box .icon span { display:none; }
.service-box h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:20px;
	font-weight:700;
	line-height:30px;
	color:#404040;
	text-transform:none;
	margin:0;
	padding:0;
	font-style:normal;
	overflow:hidden;
	border:0;
	margin:0 0 1px 0;
}
.service-box h2:after { display:none; }
.service-box h2 a {
	color:#404040;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.service-box h2 a:hover {
	color:#0079c1;
	-webkit-transition:all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
}
.service-box h5 {
	font-family:'Open Sans', sans-serif;
	font-size:20px;
	font-weight:300;
	line-height:30px;
	overflow:hidden;
	color:#0079c1;
	text-transform:uppercase;
	margin:0 0 18px;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.service-box_txt {
	color:#9f9f9f;
	margin-bottom:22px;
	line-height:24px;
}
.service-box .btn-align {
	text-align:center;
	position:relative;
	bottom:0;
	left:0px;
}
.service-box__call {
	color:#fff;
	background-color:#0c6abd;
	background-image:-moz-linear-gradient(top,#037cc7,#1950af);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#037cc7),to(#1950af));
	background-image:-webkit-linear-gradient(top,#037cc7,#1950af);
	background-image:-o-linear-gradient(top,#037cc7,#1950af);
	background-image:linear-gradient(to bottom,#037cc7,#1950af);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff037cc7', endColorstr='#ff1950af', GradientType=0);
}
.service-box__call h2 {
	float:left;
	width:75%;
	color:#fff;
	margin:10px 0 0;
}
.service-box__call .btn-align {
	padding:0;
	width:25%;
	float:right;
}




